Subject: [pkix] Use of PoP (Prof of Possession) in enrollment protocols

From: Anders Rundgren <[email-masked]>
Date: Sun, 13 Jul 2014 15:11:40 +0200

I have always claimed that key-container attestations make PoP redundant.

FWIW, the FIDO alliance (Google, Microsoft, VISA, RSA, ARM, PayPal, etc.etc.)
has come to exactly the same conclusion (specification-wise):

https://fidoalliance.org/specs/fido-u2f-raw-message-formats-v1.0-rd-20140209.pdf#page=9

Now this (once rejected) claim has transcended into a "truth", right? :-)

No need for PKCS #10 and friends.

Anders